
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2180

NA fix error for upload file from screening details and while registration process

09/22/2016 04:24 AM - Oleksii Kurasov

Status: Closed Start date: 09/22/2016

Priority: Immediate Due date: 09/22/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Change Ajax on screening detail download to false, as done for MZ. Add timeout to start Java script as done for MZ

History

#1 - 09/23/2016 07:31 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 09/23/2016 12:08 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
